<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <SocialFeature>
      <AllowRepliesToComments friendlyName="Allow replies to comments" xdt:Transform="Insert" setting="bool">false</AllowRepliesToComments>
    </SocialFeature>
  </Noticeboard>
  <ContentPage>
    <SocialFeature>
      <AllowRepliesToComments friendlyName="Allow replies to comments" xdt:Transform="Insert" setting="bool">false</AllowRepliesToComments>
    </SocialFeature>
  </ContentPage>
  <CorporateNews>
    <SocialFeature>
      <AllowRepliesToComments friendlyName="Allow replies to comments" xdt:Transform="Insert" setting="bool">false</AllowRepliesToComments>
    </SocialFeature>
  </CorporateNews>
  <Manual>
    <SocialFeature>
      <AllowRepliesToComments friendlyName="Allow replies to comments" xdt:Transform="Insert" setting="bool">false</AllowRepliesToComments>
    </SocialFeature>
  </Manual>
</Config>